<?php

	// Contains things like the product name, product tag line, support email, logo file, etc.
	require_once('config/config.php');
	$page_title = 'Homepage';
	require_once('templates/header.php');
	// The current page - this must match EXACTLY to what will be 
	// shown in navigation bar as the text
	$selected_page = 'Home';
	require_once('templates/navbar.php');
?>

	<!-- This div helps bold the text and make it look nicer -->
      <div id="bold_features">
        <strong>TweetSign Features:</strong> 
        <!--<span style=" margin-left:300px;"><a href="view/preview.php" target="_blank" style="font-size:12px;color:red;text-decoration:underline;">ALERT: CLICK TO CONFIGURE YOUR SETTINGS</a></span> -->
		
		<!-- Initial config button -->
         <span style=" margin-left:345px;"><a href="setup.php"><img src="images/config_button.png" style="border:none;" /></a></span>
		<br />
        <br />

		<!-- Generates the features list -->
        <table>
          <?php
			  $features = Array("Display random, recent tweets from public users (default configuration)", 
			  "Display last X tweets from one selected public user", "Show the latest tweet from personal timeline",
			  "Control speed of scrolling", "Control type of animation", "Use wireless settings", "Configure to your liking");
			  foreach($features as $feature){
					  echo "
							  <tr>
							  <td><span><img src='images/bluearrow.png' /></span></td>
							  <td><span style='font-weight:normal;'>$feature </span> </td>
							  <td width='100' />
							  <td><span><a href='http://google.com' ><img src='images/view_info.png' style='margin-bottom:-3px; margin-right:15px;' border='0' /></a></span></td>
							  </tr>   
							  <!-- <tr><td><hr /></td></tr> -->
							  ";
			  }
         ?>
        </table>
      </div>

	  <!-- Coupon code in the middle of the page -->
      <div class='coupon_code' style="padding-left:40px; padding-right:40px;">
        <table width="100%" border="0" cellspacing="0" cellpadding="0">
          <tr>
		    <!-- Description of coupon code -->
            <td width="450">
              <p>
				  <img src='images/link.png' style='margin-right:15px; margin-bottom:-3px; padding-bottom:10px;' align="left" />
				  <strong>Use this coupon code</strong><br />
				   for <strong>10% off</strong> your next purchase!
			   </p>
            </td>
			
			<!-- Field that stores the coupon code -->
            <td>
				<input type="text" class="form_input" style="width:230px;" value="ILOVEMYTWEETSIGN" />
			</td>
          </tr>
        </table>
      </div>

	  <!-- Adds a little shadow underneath the coupon code -->
      <div id="shadow" align="center" style="margin-top:1px;">
		<img src="images/shadow.png" />
	  </div>

	  <!-- This div is simply a divider - there are no styles for it. -->
      <div id="bottomRow">
        <div id="left_box">
          <div id="bold_title_1">
            <strong style="">Recommended Placement</strong>
          </div>

		  <!-- No matching style in styles.css -->
          <div id="small_list" style="margin-top:25px; color:#666;">
            <ul>
              <li>Indoors on a desk</li>
              <li>Outside the room, on a door</li>
              <li>Hanging from the wall</li>
              <li>Hanging from the cieling (This may be dangerous!)</li>
              <li>Next to a window</li>
              <li>Inside a classrom</li>
            </ul>
			<br />
            <br />
            <span>*If you come up with any creative uses, please <a href="mailto:<?php echo $support_email; ?>">let us know</a>!</span>
          </div>

          <div id="small_horizontal_line"></div>
        </div>

        <div id="right_box">
			<div id="bold_title_1">
				<span><strong>Having trouble?</strong> Support is
				available!</span>
			</div>

			<div id="support_description">
				<span>Did something go wrong? Don't worry! First, take a look at our <a href=
				"support.php">tutorials</a> and <a href="faq.php">FAQs</a> to see if your
				question or issue has already been addressed. If you're still having trouble,
				<a href="support.php">contact support</a>.</span>
			</div>

			<div id="support_type">
				<span>Support via Email:
				<?php echo "<a href='mailto:$support_email'>$support_email</a>"; ?></span><br />
				<span>Support via Phone: ATWEETSIGN</span><br />
				<span>Twitter: <a href="<?php echo $twitter_link; ?>">@TweeetSign</a></span><br />
				<span><a href="<?php echo $product_url; ?>">Purchase more TweetSigns!</a></span>
			</div>
        </div>
		
		<br clear="left" />
      </div>
	  
<?php
	require_once('templates/footer.php');
?>
